{
  "@@locale": "nl_NL",
  "settings": "Instellingen",
  "removeBannerAndPopupAds": "Verwijder Banner- en Pop-upadvertenties",
  "preference": "Voorkeur",
  "soundEffects": "Geluidseffecten",
  "vibration": "Trilling",
  "theme": "Thema",
  "information": "Informatie",
  "shareApp": "App delen",
  "contactUs": "Contact opnemen",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Privacybeleid",
  "termsOfService": "Servicevoorwaarden"
}